﻿* {padding:0;list-style:none;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
img
{
	 border:0;
	}
body {
    margin: 0 0;
    font-size: 14px;
    line-height: 25px;
    color: #5B5B5B;
    font-family: 'Microsoft YaHei';
}

a, a:link, a:active, a:visited {
    font-size: 14px;
    text-decoration: none;
    color: #5B5B5B;

}
a:hover
{
	font-size:14px;
	text-decoration:underline;
	color:red;
    cursor:pointer;
   
}
.div_100
{
    width:100%;
}
.div_width 
{
    width:1200px;
    margin:0 auto;
}
.div_clear
{
    clear:both;
}
.div_top {
    width: 100%;
    height: 246px;
    background-image: url('../images/top_bg.jpg');
}
.div_top_inner {
    width: 1200px;
    height: 246px;
    margin: 0 auto;
    
    background-repeat: no-repeat;
    background-position: center;
}

.div_top_logo {
    width: 369px;
    height: 311px;
    position: absolute;
    z-index: 100;
}

.div_top_menu {
    margin-left:369px;
    width: 831px;
    height: 246px;
    background-image: url('../images/zhi.png');
    background-repeat: no-repeat;
    background-position: center;
}

.div_top_menu_div_top
{
    width:830px;
    padding-top:35px;
}

.div_top_menu_div_top ul li {
    float:left;
    width: 65px;
    border-right: 1px;
    border-right-color: white;
    border-right-style: solid;
    text-align: center;
    height: 16px;
    line-height: 16px;
}

.div_top_menu_div_top  a {
    color: white;
}
.div_top_menu_div_mid {
    width:830px;

}
.div_top_menu_div_mid ul li {
    float: left;
}
#txt_search {
    width: 220px;
    height: 25px;
    border-width: 0px;
    background-color: #1f884e;
    margin-left: 20px;
    margin-top: 8px;
    color:white;
}
.div_menu {
    width: 830px;
    height: 30px;
    padding-top: 35px;
}
.menu_active {

    height:30px;
}

.div_menu   ul   li {
    float: left;
    width:80px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    position: relative;
}

.div_menu > ul > li > a {
    display: block;
    color: white;
    font-size:16px;
    padding-top: 10px;
    color: white;
}
    .div_menu > ul > li > a:hover {
        color: #F3F4F5;
        font-weight: bold;
    }
.div_menu_show {
    position: absolute;
    width: 100px;
    z-index: 1000;
    background-color: rgba(255,255,255,0.6);
    background-color: white;
    filter: Alpha(opacity=60);
    *zoom: 1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
    alpha(opacity=60);
    -moz-opacity: 0.60;
    opacity: 0.60;
    top: 45px;
    display: none;
}
.div_menu_show>ul>li
{
    width:100px;
    height:30px;
    vertical-align:middle;
    margin-top:5px;
}

.div_menu_show>ul>li>a
{
    font-size:14px;
    display:block;
    color:#0273E9;
}

.div_menu1 {
    height: 40px;
    padding-top: 35px;
    width: 1400px;
    margin: 0 auto;
}


.div_menu1 ul li {
    float: left;
    width: 135px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    position: relative;
}

.div_menu1 a {
    display: block;
    color: white;
    font-size: 18px;
    padding-top: 10px;
    color: white;
}
.div_menu1>ul>li>a {
    display: block;
    color: white;
    font-size: 20px;
    padding-top: 10px;
    color: white;
    font-weight:bold;
}

    .div_menu1 > ul > li > a:hover {

        font-weight: bold;
    }



.div_tongzhi {
    width: 1200px;
    margin: 0 auto;
    border-bottom-style: solid;
    border-bottom-color: #d4d4d4;
    border-bottom-width:1px;
    height:84px;

}
.div_tongzhi ul li {
    float: left;
}
.div_tongzhi_bg {
    width: 1900px;
    height: 480px;
    margin: 0 auto;
    background-image: url('../images/tz_bg.jpg');
}
.div_tongzhi_div {
    width:1440px;
    margin:0 auto;
}
.div_tongzhi_div > ul > li {
    width: 360px;
    height: 480px;
    float:left;
}
.div_tongzhi_div_top {
    width:360px;
    height:144px;
}
.div_tongzhi_div_mid {
    width: 360px;
    height: 200px;
    background-image: url('../images/tz_mid.png');
}
.div_tongzhi_div_boot
{
    width:340px;
    margin:0 auto;
    text-align:center;
    color:white;
    font-size:16px;
    padding-top:20px;
}
.div_tongzhi_date
{
    width:40px;
    color:white;
    font-size:14px;
    margin:0 auto;
    padding-top:50px;
}
.div_tongzhi_year {
    width: 40px;
    color: white;
    font-size: 14px;
    margin: 0 auto;
    border-top-style:solid;
    border-top-color:white;
    border-top-width:1px;
}

#rollText {
    font: 12px /25px verdana;
}

    #rollText a {
        color: #333333;
    }

        #rollText a span {
            color: red;
        }

.div_xinwen {
    width:332px;
    margin:0 auto;
}
.div_dongtai {
    width: 287px;
    margin: 0 auto;
}
.div_j {
    width:594px;
    margin:0 auto;
}

.div_j ul li {
    float: left;
}
    .div_j>ul>li>div {
        width: 198px;
        height: 53px;
        background-image: url('../images/j_bg.jpg');
    }
    .div_j>ul>li>div:hover {
        width: 198px;
        height: 53px;
        background-image: url('../images/j.jpg');
    }
.div_j>ul>li>div>div {
    padding-left:45px;
    padding-top:12px;
}
    .div_j ul li a {
        text-align: center;
        color:white;
        font-size:20px;
    }
.div_jy_bg {
    background-color: #fdf4f5;
    width: 100%;
    height: 450px;
}
.div_jy_div {
    width:1560px;
    height:450px;
    margin:0 auto;
}
.div_jy {
    width: 1660px;
    margin: 0 auto;
}
.div_jy_div_a a {
    width: 264px;
    height: 100px;
    display: block;
}
.div_jy_div_a1 {
    background-image: url('../images/jy1_1.jpg');
}
.div_jy_div_a1:hover {
    background-image: url('../images/jy1_2.jpg');
}
.div_jy_div_a2 {
    background-image: url('../images/jy2_1.jpg');
}

    .div_jy_div_a2:hover {
        background-image: url('../images/jy2_2.jpg');
    }
.div_jy_div_a3 {
    background-image: url('../images/jy3_1.jpg');
}

    .div_jy_div_a3:hover {
        background-image: url('../images/jy3_2.jpg');
    }
.div_jy_div_a4 {
    background-image: url('../images/jy4_1.jpg');
}

    .div_jy_div_a4:hover {
        background-image: url('../images/jy4_2.jpg');
    }
.div_jy > ul > li {
    float: left;
}
.div_jy_div_bg {
    width:520px;
    height:400px;
    background-image: url('../images/jy_bg.jpg');
}
.div_jy_div_news {
    width:450px;
}
#ul_jy {
    vertical-align:top;
}
#ul_jy li {
    line-height: 32px;
}
.div_px_bg {
    width: 1900px;
    height: 857px;
    background-image: url('../images/px_bg.jpg');
}
.div_px {
    width: 1440px;
   
    margin: 0 auto;
   
}
.div_px>ul>li
{
    float:left;
    width:720px;
}
.div_px_news {
    width:720px;

}
.div_px_news_title > ul > li {
    float:left;
}
.div_px_news_title_a {
    line-height: 50px;
    color: #188647;
    font-size:22px;
    padding-left:20px;
}
    .div_px_news_title_a:hover {
        line-height: 50px;
        color: #188647;
        font-size: 22px;
        font-weight: bold;
        padding-left: 22px;
    }
.div_px_news_title_a_more {
    line-height: 50px;
    color: #188647;
    font-size: 16px;
    color: #188647;
}
.div_px_news_pic > ul > li {
    float: left;
}
.div_px_news_txt {
    width:680px;
}
    .div_px_news_txt > ul > li  {
        line-height: 35px;
        border-bottom-style:dashed;
        border-bottom-width:1px;
        text-align:left;
    }
.div_fc {
    width:1900px;
    margin:0 auto;
    height:1047px;
    background-image: url('../images/fc_bg.jpg');
}
.div_fc_title {
    width: 1494px;
    height: 152px;
    margin:0 auto;
}
.div_fc_txt {
    width:1368px;
    margin:0 auto;
    cursor:pointer;
}
.div_fc_txt > ul > li {
    float: left;
}
.div_fc_txt div
{
    width:400px;
    height:300px;
    margin:10px;

}
.div_td_bg {
    width: 100%;
    height: 520px;
    background-color: #fdf4f5;
}
.div_td{
    width:1464px;
    height:167px; 
    margin:0 auto;
}
.div_txt {
    width:1290px;
    margin:0 auto;
}
.div_txt a {
    display: block;
    width: 288px;
    height: 115px;
}

.div_txt_a1 {
    background-image: url('../images/td1_1.jpg');
}
.div_txt_a1:hover {
    background-image: url('../images/td1_2.jpg');
}
.div_txt_a2 {
    background-image: url('../images/td2_1.jpg');
}

    .div_txt_a2:hover {
        background-image: url('../images/td2_2.jpg');
    }
.div_txt_a3 {
    background-image: url('../images/td3_1.jpg');
}

    .div_txt_a3:hover {
        background-image: url('../images/td3_2.jpg');
    }
.div_txt_a4 {
    background-image: url('../images/td4_1.jpg');
}

    .div_txt_a4:hover {
        background-image: url('../images/td4_2.jpg');
    }
.div_txt_a5 {
    background-image: url('../images/td5_1.jpg');
}

    .div_txt_a5:hover {
        background-image: url('../images/td5_2.jpg');
    }
.div_txt_a6 {
    background-image: url('../images/td6_1.jpg');
}

    .div_txt_a6:hover {
        background-image: url('../images/td6_2.jpg');
    }

.div_txt>ul>li
{
    float:left;
}
.div_txt > ul > li>div {
    margin:10px;
}

.div_boot_bg {
    width: 1900px;
    height: 680px;
    margin: 0 auto;
    background-image: url('../images/boot.jpg');
}

.dropdown {
    position: relative;

}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 220px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #f1f1f1
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropbtn1 {
    width: 219px;
    height: 45px;
    cursor: pointer;
    background-image: url('../images/link1.png');
}
.dropbtn2 {
    width: 219px;
    height: 45px;
    cursor: pointer;
    background-image: url('../images/link2.png');
}
.dropbtn3 {
    width: 219px;
    height: 45px;
    cursor: pointer;
    background-image: url('../images/link3.png');
}
.dropbtn4 {
    width: 219px;
    height: 45px;
    cursor: pointer;
    background-image: url('../images/link4.png');
} 

.div_boot_yqlj {
    width:1400px;
    margin:0 auto;

}

.div_boot_yqlj > ul > li {
    float: left;
    width: 219px;
    padding: 30px;
}
.div_boot_title {
    font-size:18px;
    color:white;
    line-height:46px;
}
.div_boot {
    clear:both;
    width:600px;
    margin:0 auto;
}
.div_boot>ul>li
{
    color:white;
    font-size:18px;
    text-align:center;
    padding-top:15px;
}

.div_body_side {
    display: block;
    width: 100%;
    background-image: url('../images/body_bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
}
.div_body_bg {
    width: 1250px;
    margin: 0 auto;
    background-color: rgba(255,255,255,0.5);
    
}
.div_body_top {

    width:1200px;
    background-color:white;
    height:435px;
    margin:0px auto;
 
}
.div_body_top>ul>li
{
    float:left;
}
.div_new_title {
    line-height:60px;
    color:red;
    width:100%;
    text-align:center;
    font-size:30px;
}
.div_new_title>a {
    display:block;
    line-height: 60px;
    color: red;
    width: 100%;
    text-align: center;
    font-size: 22px;
}
.div_new_text {
    line-height: 30px;
    height:80px;
    width: 100%;
    font-size: 16px;
    text-indent:30px;
}

.div_new_menu 
{
    float: left;
    width: 177px;
    text-align: center;
    line-height: 40px;
    margin-top: 5px;
    background-color: #E5E5E5;
    margin-right: 3px;
}
.div_new_menu>a
{
    font-size:16px;
    display:block;
    width:177px;
    line-height:40px;
}

.div_new_menu_active {
    float: left;
    width: 177px;
    text-align: center;
    line-height: 40px;
    margin-top: 5px;
    background-color: #1f884f;
    margin-right: 3px;
}
    .div_new_menu_active > a {
        font-size: 16px;
        display: block;
        width: 177px;
        line-height: 40px;
        color: white;
        cursor: pointer;
    }




.li_news_text>div>ul>li {
    line-height:32px;
}


.div_ytmj {
    width: 1200px;
    height: 240px;
    background-color: #F0F0F0;
    margin: 20px auto;
}
.div_ytmj_title {
    height: 49px;
    background-image: url('../images/mlyt_bg.jpg');
}
.div_ytmj_title>ul>li
{
    float:left;
}
.div_ytmj_title_1 {
    line-height:49px;
    padding-left:30px;
    font-size:20px;
    color:white;
    font-weight:bold;
    width:1100px;
}
.div_ytmj_title_2>a {
    display:block;
    line-height: 49px;
    font-size: 14px;
}


.div_ytmj2 {
    width: 1200px;
    height: 100px;
    background-color: #F0F0F0;
    margin: 20px auto;
}
.div_ytmj2_title {
    height: 49px;
    background-image: url('../images/mlyt_bg2.jpg');
}
.div_ytmj2_title>ul>li
{
    float:left;
}
.div_ytmj2_title_2 {
    line-height:39px;
    padding-left:10px;
    font-size:18px;
    color:white;
    font-weight:bold;
    width:1100px;
}
.div_ytmj2_title_3 {

    line-height:49px;
    padding-left:30px;
    font-size:16px;
    color:white;
    font-weight:bold;
    width:1100px;
}


.div_cjkk {
    width:1200px;
    margin:auto;
}
.div_cjkk>ul>li
{
    float:left;
}
.div_left {
    width: 280px;
    height: 600px;
    background-color: white;
}

.div_left_cqkk {
    background-image: url('../images/left1_bg.jpg');
    width:253px;
    height:50px;
}
.div_left_cqkk>ul>li
{
    float:left;
}
.div_left_cqkk1 {
    background-image: url('../images/left2_bg.jpg');
    width:253px;
    height:50px;
}
.div_left_cqkk1>ul>li
{
    float:left;
}

.div_left_title {
    padding-left:15px;
    font-size:18px;
    line-height:50px;
    color:white;
    width:200px;
}
.div_left_more {
    display:block;
    line-height: 50px;
}

.div_left_cqkk_text {
    text-indent:30px;
    line-height:30px;
    padding:0px 10px 0px 10px;
}
.div_left_text {
    line-height:30px;
    padding-left:5px;
}


.div_right > ul > li {
    float: left;
}
.div_right_title_bg>ul>li {
    float: left;
}
.div_right_title_bg {
    background-image: url('../images/lm_bg.jpg');
    width: 390px;
    height: 70px;
}
.div_right_title {
    padding-left: 25px;
    font-size: 18px;
    line-height:70px;
    width: 300px;
    font-weight:bold;
}
.div_right_more {
    display: block;
    line-height: 70px;
}
.div_right_text > ul {
    padding-left:10px;
    margin-top:10px;
}
.div_right_text > ul>li{
    line-height:30px;
}

.div_zhgl {
    background-image: url('../images/zhfw.jpg');
    width: 818px;
    height: 319px;
}

.div_zhgl_title {
    padding-top:50px;
    padding-left:120px;
}
.div_zhgl_title>a {
    color:white;
    font-size:24px;
    font-weight:bold;
}

.div_zhgl_ul > li {
    float:left;
    margin-left:10px;
    margin-top:15px;
    margin-bottom:10px;
}
.div_zhgl_ul>li>a
{
    display:block;
    line-height:62px;
    padding-left:100px;
    color:white;
}
.div_zhgl_ul>li>a:hover
{

    color:black;
}

#li_zhgl1 {
    background-image: url('../images/zhfw1.jpg');
    width: 246px;
    height: 62px;
}
#li_zhgl1:hover {
    background-image: url('../images/zhfw1_1.jpg');
}
#li_zhgl2 {
    background-image: url('../images/zhfw2.jpg');
    width:246px;
    height:62px;
}
#li_zhgl2:hover {
    background-image: url('../images/zhfw2_1.jpg');
}
#li_zhgl3 {
    background-image: url('../images/zhfw3.jpg');
    width:246px;
    height:62px;
}
#li_zhgl3:hover {
    background-image: url('../images/zhfw3_1.jpg');
}
#li_zhgl4 {
    background-image: url('../images/zhfw4.jpg');
    width: 246px;
    height: 62px;
}
#li_zhgl4:hover {
    background-image: url('../images/zhfw4_1.jpg');
}

#li_zhgl5 {
    background-image: url('../images/zhfw5.jpg');
    width: 246px;
    height: 62px;
}

#li_zhgl5:hover {
    background-image: url('../images/zhfw5_1.jpg');
}

#li_zhgl6 {
    background-image: url('../images/zhfw6.jpg');
    width: 246px;
    height: 62px;
}
#li_zhgl6:hover {
    background-image: url('../images/zhfw6_1.jpg');
}




li {
    list-style-type: none
}

.banner, .banner ul, .banner img {
    height:800px;
}

.banner {
    width: 100%;
    min-width: 1000px;
    position: relative;
}

    .banner ul {
        width: 100%;
    }

    .banner li {
        width: 100%;
        position: absolute;
        z-index: 1;
        overflow: hidden;
        background: #fef7ed;
    }

    .banner img {
        width: 1920px;
        display: block;
        position: relative;
        left: 50%;
        margin-left: -960px;
        top: 0;
    }

    .banner .tip {
        width: 1000px;
        height: 25px;
        line-height: 0;
        font-size: 0;
        text-align: center;
        position: absolute;
        left: 50%;
        margin-left: -500px;
        bottom: 20px;
        z-index: 3;
    }

        .banner .tip span {
            display: inline-block;
            width: 35px;
            height: 6px;
            color: #fff;
            text-align: center;
            line-height: 26px;
            background: #aaaaaa;
            margin: 0 3px;
            cursor: pointer;
            font-size: 14px;
        }

            .banner .tip span.cur {
                background: #e15616;
            }

.nybanner, .nybanner ul, .nybanner img {
    height: 300px;
}





.Anli_left {
    height: 180px;
    width: 40px;
    background-image: url('../images/zuo.png');
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    float: left
}

#ISL_Cont_1 {
    height: 180px;
    float: left;
    padding-top:0px;
}

.Anli_right {
    height: 180px;
    width: 30px;
    background-image: url('../images/you.png');
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left
}

.box {
    width: 225px;
    height: 220px;
    float: left;
}

    .box img {
        width: 215px;
        height: 150px;
        border: solid 1px #eeeeee;
    }


li {
    list-style-type: none;
}

.demo {
    width: 1200px;
    margin-bottom: 8px;
    height: 200px;
    overflow: hidden;
}

    .demo ul {
        width: 1200px;
        clear: both;
    }
    /*102*4=408px等于实际内容的总宽度*/ .demo li {
        width: 1200px;
        float: left;
        text-align: center;
    }

    .demo img {
        margin-bottom: 8px;
    }



.list_content {
    width: 1250px;
    margin: 0 auto;
    background-color: White;
    height:1200px;
}

    .list_content .list_content_left {
        width: 350px;
        float: left;
        height:1280px;
    }


    .list_content .list_content_right {
        width: 888px;
        float: right;
        padding-top: 5px;
        background-color: White;
    }

.list_content_right_pathName {
    font-size: 16px;
    padding-left: 20px;
    height: 45px;
    line-height: 44px;
    background-image: url('../images/ly_top_bg.jpg');
    background-repeat: no-repeat;
    color: white;
}

 .list_content_right_pathName a {
        font-size: 16px;
        color:white;
    }

.list_content_right_Name {
    font-size: 16px;
    padding-left: 20px;
    height: 30px;
    line-height: 30px;
    background-image: url('../images/ly_top_bg.jpg');
    background-repeat: no-repeat;
    color: white;
}

.list_content_right_text {
    font-size: 14px;
    padding-left: 20px;
    height: 30px;
    line-height: 30px;
    background-color:#F0F0F0;
}

.list_content_right_title {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    height: 40px;
    line-height: 40px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.list_content_right_title1 {
    font-size: 18px;
    text-align: center;
    height: 40px;
    line-height: 40px;
}

.list_content_right_content {
    margin: 5px;
    text-indent: 20px;
    padding-left:15px;
}


.section {
    width: 880px;
    margin: auto;
    overflow: hidden;
}

    .section ul li {
        float: left;
        margin: 5px;
        display: inline;
        width: 280px;
        height: 210px;
        overflow: hidden;
        position: relative;
        cursor: pointer;
    }

        .section ul li .photo {
            width: 280px;
            height: 210px;
            overflow: hidden;
        }

.photo img {
    width: 280px;
    height: 195px;
    margin-left:-20px;
}

.section .rsp {
    width: 280px;
    height: 210px;
    overflow: hidden;
    position: absolute;
    background: #000;
    top: 0px;
    left: 0px;
}

.section .text {
    position: absolute;
    width: 280px;
    height: 210px;
    left: -280px;
    top: 0px;
    overflow: hidden;
}

    .section .text h3 {
        width: 280px;
        margin-top: 160px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: #000;
        background: #fff;
        font-family: Arial;
        font-size: 18px;
    }





.box {
    font-family: 'Ubuntu', sans-serif;
    position: relative;
    overflow: hidden;
}

    .box:before {
        content: '';
        background: linear-gradient(45deg,rgba(103,178,111,0.6), rgba(76,162,205,0.6));
        height: 100%;
        width: 100%;
        opacity: 0;
        filter: blur(10px);
        transform: scale(1) rotate(180deg);
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        transition: all 0.4s ease-in-out;
    }

    .box:hover:before {
        box-shadow: 0 0 10px 2px #555;
        opacity: 1;
        filter: blur(0);
        transform: scale(0.92, 0.9) rotate(0);
    }

    .box img {
        width: 100%;
        height: auto;
        transition: all 0.5s ease-in-out;
    }

    .box:hover img {
        transform: scale(1.9) rotate(45deg);
    }

    .box .box-content {
        color: #fff;
        text-align: center;
        width: 100%;
        opacity: 0;
        transform: translateX(-50%) translateY(-50%) scale(3);
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 1;
        transition: all 0.5s ease;
    }

    .box:hover .box-content {
        opacity: 1;
        transform: translateX(-50%) translateY(-50%) scale(1);
    }

    .box .title {
        font-size: 25px;
        font-weight: 700;
        letter-spacing: 1px;
        text-transform: uppercase;
        margin: 0;
    }

    .box .post {
        font-size: 16px;
        text-transform: capitalize;
    }

    .box .icon {
        padding: 0;
        margin: 0;
        list-style: none;
        filter: blur(10px);
        transform: scale(0);
        position: absolute;
        right: 20px;
        bottom: 20px;
        z-index: 2;
        transition: all 0.5s ease 0.2s;
    }

    .box:hover .icon {
        transform: scale(1);
        filter: blur(0);
    }

    .box .icon li {
        display: inline-block;
    }

        .box .icon li a {
            color: #fff;
            background: rgba(255,255,255,0.2);
            font-size: 20px;
            text-align: center;
            line-height: 40px;
            height: 40px;
            width: 40px;
            margin: 0 3px;
            display: block;
            position: relative;
            transition: all 0.3s;
        }

            .box .icon li a:hover {
                text-shadow: 0 0 6px #555;
                box-shadow: 0 0 5px #555;
            }

.div_show_txt {
    width:1200px;
    margin:0 auto;
}

.div_show_txt > ul > li {
    float: left;
}

.div_search {
    width: 100%;
    height: 60px;
    background-color: #188647;
    margin-top: -10px;
}

.div_search_title {
    width: 1200px;
    margin: 0 auto;
}

    .div_search_title > ul > li {
        color: white;
        font-size: 16px;
        padding-top: 22px;
        float: left;
    }
.newslist li
{
    line-height:35px;
}

.ly_div_text img
{
    max-width:95%;
}

.left_tb td
{
    width:200px;
    line-height:40px;
    text-align:center;
    font-size:16px;
}
    .left_tb td:hover {
        background-color: #b1fbcd;
    }
.left_tb td a{
    font-size: 16px;
}


#myDiv {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 65px;
    height: 381px;
    background-image: url('../images/div_scroll.PNG');
}


.div_tdw {
    width: 120px;
    height: 247px;
    background-image: url('../images/tdw1.jpg');
}
    .div_tdw:hover {
        background-image: url('../images/tdw2.jpg');
    }

.div_tdq {
    width: 120px;
    height: 247px;
    background-image: url('../images/tdq1.jpg');
}

.div_tdq:hover {
    background-image: url('../images/tdq2.jpg');
}

.div_tdt {
    width: 120px;
    height: 247px;
    background-image: url('../images/tdt1.jpg');
}

.div_tdt:hover {
    background-image: url('../images/tdt2.jpg');
}

.fullscreen {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 9999; /* 确保元素位于顶层 */
    background-color: rgba(0, 0, 0, 0.8); /* 仅作为示例，你可以根据需要更改背景颜色 */
}



.one_na {
    margin-right: 10px;
    width: 132px;
    text-align: right;
}

    .one_na i {
        color: #ff0000;
        margin-right: 6px;
    }

input.name {
    font-family: "瀹嬩綋";
    text-indent: 10px;
    color: #ccc;
    font-size: 14px;
    border: #d2d2d2 1px solid;
    height: 30px;
    width: 320px;
}

.bm_form form input[type="radio"] {
    vertical-align: middle;
    margin-right: 3px;
}

.one_co span {
    margin-right: 10px;
}

.one_co select {
    font-family: "瀹嬩綋";
    color: #ccc;
    text-indent: 10px;
    font-size: 14px;
    height: 30px;
    border: #d2d2d2 1px solid;
    width: 102.8px;
}

p.one_co.sel_01 select {
    width: 322px;
}

p.one_co.sel_02 select {
    width: 400px;
    display: block;
}

.tishi {
    color: #FF0000;
}

.apply_box p.one_na {
    width: 170px;
    margin-right: 52px;
}

input.phone {
    font-family: "瀹嬩綋";
    text-indent: 10px;
    color: #ccc;
    font-size: 14px;
    border: #d2d2d2 1px solid;
    height: 30px;
    width: 240px;
}

.addr_input {
    display: block;
    margin-top: 10px;
}

p.one_co.sel_03 input {
    display: block;
}

.bm_form form button {
    display: block;
    margin-left: 142px;
    color: #fffefe;
    font-size: 14px;
    width: 200px;
    height: 60px;
    line-height: 60px;
    background: #cc0000;
    font-weight: bold;
    text-align: center;
    border: none;
    border-radius: 2px;
}

.video {
    width: 270px;
    float: left;
    margin: 20px 15px 0 0;
}

    .video img {
        display: block;
        width: 270px;
        height: 180px;
    }

    .video p {
        text-align: center;
        line-height: 30px;
    }

    .video > div {
        width: 270px;
        height: 180px;
    }

    .video.thre {
        margin-right: 0;
    }

.n_right1 {
    padding: 20px 20px 0;
    width: 840px;
    float: right;
    border: #e5e5e5 1px solid;
}
/*褰曞彇鏌ヨstart*/
.lq_box {
    margin-top: 20px;
    width: 100%;
}

.lq_one {
    background: #cc0000;
    padding: 20px 50px;
    color: #fff;
    border-radius: 2px;
    -webkit-border-radius: 2px;
}

    .lq_one p {
        margin-bottom: 30px;
        text-align: center;
        font-size: 16px;
        font-weight: bold;
    }

    .lq_one > div {
        margin-left: 80px;
        margin-top: 10px;
    }

        .lq_one > div span {
            font-size: 14px;
            display: inline-block;
            width: 140px;
            text-align: right;
        }

        .lq_one > div input {
            border: none;
            height: 30px;
            width: 300px;
        }

.an_btn a {
    margin-left: 11px;
    text-align: center;
    border-radius: 2px;
    display: inline-block;
    width: 142px;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
}

.cx_a {
    color: #333;
    background: #ffff00;
}

.cz_a {
    color: #fff;
    background: #990000;
}

.lq_one > div.an_btn {
    margin-left: 0;
    text-align: center;
}

.lq_two {
    margin-top: 20px;
}

    .lq_two p {
        text-align: center;
        font-size: 16px;
        color: #333;
        font-weight: bold;
        margin-bottom: 20px;
    }

.result {
    background: #f3f3f3;
    padding: 20px;
}

.lq_two table {
    width: 100%;
    color: #333;
}

.lq_two tr {
    height: 30px;
}

    .lq_two tr em {
        color: #868484;
    }

.re_end {
    height: 40px;
    line-height: 40px;
    background: #cc0000;
    padding: 0 20px;
}

    .re_end .re_left {
        float: left;
    }

    .re_end .re_right {
        float: right;
    }

.lq_two .re_end p {
    color: #fff;
    font-size: 14px;
}
/*灏变笟start*/
.work_nav li a.t_n2 {
    color: #959494;
    height: 50px;
    line-height: 50px;
    display: block;
    width: 80%;
    padding: 0 10%;
    border-left: #f5f4f4 3px solid;
    background: url(../img/chos_ico2.png) no-repeat center right 10%;
}

.work_nav li.act a.t_n2 {
    background: url(../img/chos_ico.png) no-repeat center right 10%;
    color: #1e9f49;
    border-left: #1e9f49 3px solid;
}

.has_work {
    width: 100%;
}

    .has_work dl {
        margin: 20px 20px 0 0;
        width: 195px;
        float: left;
    }

    .has_work dt {
        width: 195px;
        height: 230px;
    }

        .has_work dt img {
            width: 195px;
            height: 230px;
        }

    .has_work dd {
        margin-top: 10px;
        color: #999;
    }

        .has_work dd i {
            color: #333;
            font-weight: bold;
        }

    .has_work dl.four {
        margin-right: 0;
    }

#submitAdd {
    display: block;
    margin-left: 142px;
    color: #fffefe;
    font-size: 14px;
    width: 200px;
    height: 60px;
    line-height: 60px;
    background: #cc0000;
    font-weight: bold;
    text-align: center;
    border: none;
    border-radius: 2px;
}

.tb_baoming {
    margin-top:30px;
}
.tb_baoming td {
   line-height:50px;
}